# All hosts are listed under `host_vars` folder.

# All hosts with Docker installed
docker:
  hosts:
    media.picasoft.net:
    monitoring.picasoft.net:
    pica01-test.picasoft.net:
    pica01.picasoft.net:
    pica02.picasoft.net:
    pica03.picasoft.net:

proxmox:
  hosts:
    bob.picasoft.net:
    caribou.picasoft.net:
